### Hierarchy

- KeyAlgorithm
  - RsaKeyAlgorithm
    - RsaHashedKeyAlgorithm

## Index

### Properties

- modulusLength
- name
- publicExponent

## Properties

### modulusLength

modulusLength: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1382

### name

name: string

Inherited from KeyAlgorithm.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:581

### publicExponent

publicExponent: BigInteger

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1383

Generated using TypeDoc